Fake sync libcddb 1.3.2-2 (universe) from Debian unstable (main)

Bug #594934 reported by Bhavani Shankar on 2010-06-16
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libcddb (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/libcddb
 status new
 importance wishlist
 subscribe ubuntu-sponsors

Please sync libcddb 1.3.2-2 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

We can sync this package again as debian has updated the package to
latest upstream version and incorporated all ubuntu changes

Changelog since current maverick version 1.3.2-0ubuntu1:

libcddb (1.3.2-2) unstable; urgency=low

  * debian/control:
    - Added build-dependencies on libcdio-dev and pkg-config.
  * debian/rules:
    - Use dpkg-buildpackage's CFLAGS as base ones.

 -- Eugene V. Lyubimkin <email address hidden> Sun, 23 May 2010 17:32:31 +0300

libcddb (1.3.2-1) experimental; urgency=low

  * New upstream release. (Closes: #488805)
  * debian/watch:
    - Added.
  * debian/control:
    - Set myself as maintainer. Thanks for previous work, Clément Stenac!
      (Closes: #580877)
    - Fixed 'libccdb' typo in long descriptions. (Closes: #385228)
    - Bumped debhelper build-dependency to (>= 7.0.50).
    - Made the dependency on shared library package binNMU-safe.
    - Added the 'Homepage' field.
    - The package now comply with Debian policy 3.8.4, bump Standards-Version
      accordingly.
    - Set the source section ('devel').
    - Added 'misc:Depends' dependency to headers package too.
  * debian/libcddb2.post{inst,rm}:
    - Removed, will be automatically generated by to new debhelper.
  * debian/compat:
    - Created, set to 7.
  * debian/rules:
    - Rewritten using dh v7 style, added -fPIC to compilation flags.
    - Do not run tests, they require Internet connection.
  * debian/copyright:
    - Inserted the LGPLv2 clause, corrected the path to license file on
      Debian systems.
    - Converted to UTF-8.
    - Inserted full copyright notice.
  * debian/libcddb2-dev.install:
    - Don't install any files from /usr/lib/include.
  * debian/libcddb2-dev.links:
    - Created.
  * debian/shlibs.local:
    - Corrected for current version.

 -- Eugene V. Lyubimkin <email address hidden> Sun, 09 May 2010 18:37:53 +0300

libcddb (1.2.1-1) unstable; urgency=low

  * New upstream version
  * This version changes ABI, so change packages names
  * Bump standards version to 3.6.2

 -- Clément Stenac <email address hidden> Sun, 3 Jul 2005 10:01:24 +0200

libcddb (0.9.6-2) unstable; urgency=low

  * Fix include directory
  * Fix typo in description

 -- Clément Stenac <email address hidden> Wed, 6 Apr 2005 23:31:29 +0200

libcddb (0.9.6-1) unstable; urgency=low

  * Initial Release (Closes:#200025)

 -- Clément Stenac <email address hidden> Sun, 10 Oct 2004 18:18:09 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFMGGDZUlfC4uPMy3QRAloNAJ0fo9o0MMiAlfwmt+fXf+MZIzMnEwCgw6AV
Vo95fS4uzkiA1Wu3LCUlJNY=
=nbdE
-----END PGP SIGNATURE-----

Related branches

ACKed.

Changed in libcddb (Ubuntu):
status: New → Triaged
Artur Rona (ari-tczew) on 2010-06-19
summary: - Please sync libcddb 1.3.2-2 (universe) from Debian unstable (main).
+ Fake sync libcddb 1.3.2-2 (universe) from Debian unstable (main)
Changed in libcddb (Ubuntu):
assignee: nobody → Benjamin Drung (bdrung)
Benjamin Drung (bdrung) on 2010-06-19
Changed in libcddb (Ubuntu):
assignee: Benjamin Drung (bdrung) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libcddb - 1.3.2-2fakesync1

---------------
libcddb (1.3.2-2fakesync1) maverick; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #594934).

libcddb (1.3.2-2) unstable; urgency=low

  * debian/control:
    - Added build-dependencies on libcdio-dev and pkg-config.
  * debian/rules:
    - Use dpkg-buildpackage's CFLAGS as base ones.

libcddb (1.3.2-1) experimental; urgency=low

  * New upstream release. (Closes: #488805)
  * debian/watch:
    - Added.
  * debian/control:
    - Set myself as maintainer. Thanks for previous work, Clément Stenac!
      (Closes: #580877)
    - Fixed 'libccdb' typo in long descriptions. (Closes: #385228)
    - Bumped debhelper build-dependency to (>= 7.0.50).
    - Made the dependency on shared library package binNMU-safe.
    - Added the 'Homepage' field.
    - The package now comply with Debian policy 3.8.4, bump Standards-Version
      accordingly.
    - Set the source section ('devel').
    - Added 'misc:Depends' dependency to headers package too.
  * debian/libcddb2.post{inst,rm}:
    - Removed, will be automatically generated by to new debhelper.
  * debian/compat:
    - Created, set to 7.
  * debian/rules:
    - Rewritten using dh v7 style, added -fPIC to compilation flags.
    - Do not run tests, they require Internet connection.
  * debian/copyright:
    - Inserted the LGPLv2 clause, corrected the path to license file on
      Debian systems.
    - Converted to UTF-8.
    - Inserted full copyright notice.
  * debian/libcddb2-dev.install:
    - Don't install any files from /usr/lib/include.
  * debian/libcddb2-dev.links:
    - Created.
  * debian/shlibs.local:
    - Corrected for current version.
 -- Bhavani Shankar <email address hidden> Sat, 19 Jun 2010 13:04:44 +0200

Changed in libcddb (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers